/// <reference types="react" />
import { ConversationQuery } from '../../../../Conversation.generated';
declare type ButtonProps = {
    isLast: boolean;
    event: ConversationQuery['Conversation']['messages'][0];
};
export declare function Buttons({ event, isLast }: ButtonProps): JSX.Element;
export {};
